body{
	font-family:Arial, sans-serif;
	line-height:5;
	color: #C00;	
}



a.news:link {color:#cc0006; text-decoration:none; font-weight:bold;}
a.news:visited {color:#cc0006; text-decoration:none;font-weight:bold;}
a.news:active {color:#cc0006; text-decoration:none;font-weight:bold;}
a.news:hover {color:#cc0006; text-decoration:none;font-weight:bold; position:relative; left:1px; top:1px;}

a.link:link {color:#cc0006; text-decoration:none; font-size:12px;}
a.link:visited {color:#cc0006; text-decoration:none; font-size:12px;}
a.link:active {color:#cc0006; text-decoration:none;font-size:12px;}
a.link:hover {color:#cc0006; text-decoration:none;position:relative; left:1px; top:1px; font-size:12px;}

a.flag:link { }
a.flag:visited {}
a.flag:active {}
a.flag:hover {position:relative; left:1px; top:1px;}

.navi{ 
width:80px;height:26px;
color:#FFFFFF; 
text-decoration:none; 
text-align:center;
font-family:Arial, sans-serif;
font-size:11px;
background-image:url(images/rvg_butt.jpg);
cursor:pointer;

}
.aktivhome{ 
width:79px;height:26px;
color:#FFFFFF; 
text-decoration:none; 
text-align:center;
font-family:Arial, sans-serif;
font-size:11px;
background-image:url(images/home_aktivbutt.jpg);

}
.navihome{ 
font-family:Arial, sans-serif;
width:79px;height:26px;
color:#FFFFFF; 
text-decoration:none; 
text-align:center;
font-family:Arial, sans-serif;
font-size:11px;
background-image:url(images/home_butt.jpg);
cursor:pointer;

}
.aktivnavi{ 
width:80px;height:26px;
color:#FFFFFF; 
text-decoration:none; 
text-align:center;
font-family:Arial, sans-serif;
font-size:11px;
background-image:url(images/rvg_aktivbutt.jpg);


}
.head{
font-size:24px;
font-weight:bold;
color:#3366CC;

}
.subhead{
font-size:12px;
font-weight:bold;
color: #000000; 
padding-right:20px;
padding-left:1px; 

line-height:1.5;

}
.newshead{
width:100%;
font-size:11px;
font-weight:bold;
color: #FFFFFF;
padding-left:15px;

}
.smallhead{
font-size:16px;
font-weight:bold;
color:#3366CC;
}
.text{
font-size:12px;
font-weight:normal;
color: #000000; padding-right:20px;
line-height:1.5;

}
.texteinfach{
font-size:12px;
font-weight:normal;
color: #000000; 
line-height:1.5;

}

.newstext{
font-family:Arial, sans-serif;
font-size:12px;
font-weight:normal;
color: #000000; padding-bottom:13px; padding-top:14px;
line-height:1.5;

}
.aktivlink{
font-size:12px;
color:#3d3d3f;

}
.textlauf{
font-size:12px;
font-weight:normal;
color: #000000; padding-right:20px; padding-left:20px;
line-height:1.5;

}

.formularsmall{ font-size:12px;
}
